Subject: Q to Zero (was: how many banks?)
From: norman_suchanek <[email-masked]>
Date: Fri, 07 May 1999 23:27:48 GMT
Newsgroups: alt.clearing.technology

Zero <[email-masked]> wrote:

> A clear is clear on the 1st dynamic roughly... by rough guestimate, an
> ot would be clear on the first 8 dynamics....
>
> There also seems to be some kind of unknown warp field thingy that
> still kicks in when I try to float a car or a mountain, or make everyone
> in los angeles go to the sink and get a drink of water at the same time.
>
> Seems that the more horsepower you potentially develop.... ie, negative
> case gain, the harder the fucker kicks in.  It almost seems one is
> counter intending oneself.
>
> It may be this is the final wall of fire.   dunno..   I don't know
> anyone who has made it through the damn thing..
>
> We all have had keyouts, ran interesting processes and so forth that
> gives us little glimpses of the true glory and power of fully being
> oneself......
>
> Maybe the other dimension players have something to do with it....
> Could be genetically laid in, and no one will make it out with the
> present body.... perhaps the LRH? bulletin is right,,, perhaps we cannot
> make it out because of the genetically impure body... Dunno..

Did you ever try to research into that ?  ( i.e. into the fragments of
data mentioned in the 'confidential OT 8 briefing' ).

Yes, I know, that some very experienced people from a.c.t. have found
that HCOB useless.

Despite of that, I had the feeling that it indicates to me, and tried
to take a look into that direction.  I found constant reads on 'biological'
and located an incident ( with good visio ) as well as a number of implant
commands or platen items, however I wasn't sure about the correct sequence.
After getting quite sick I stopped to check that out, as that isn't
what's on my auditing programm anyway.  I don't know what type
of incident this really was, but I'm still curious if you or anyone
ever tried to research that 'ot 8' ( today maybe ot 9 ).

Best regards

Norman

-----------== Posted via Deja News, The Discussion Network ==----------
http://www.dejanews.com/       Search, Read, Discuss, or Start Your Own